Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1738703 - EFS in 4.1
Summary: EFS in 4.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.z
Assignee: Christian Huffman
QA Contact: Chao Yang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-07 22:15 UTC by Benjamin Milne
Modified: 2019-09-08 02:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-08 02:50:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Liang Xia 2019-08-14 02:35:44 UTC
4.2 docs are under development. So we should first fix it in 4.1. So setting target release to 4.1.z (Feel free to correct it)

Add a comment in above doc pr (16228) to request remove Aliyun OSS as it is not supported in OCP 4.1, not even in OCP 4.2.
Assign back to get it fix, too.

Comment 5 Christian Huffman 2019-08-14 15:51:46 UTC
I've updated the PR to remove Aliyun OSS. This PR will be merged into the OCP 4.1 branch, and will correct the issue for this version. 4.2 will be addressed in a separate PR.

Sending back to QE for review.

Comment 6 Christian Huffman 2019-09-08 02:50:25 UTC
QE approved this in the PR. The PR has been merged and cherry-picked, and I'm closing this BZ.


Note You need to log in before you can comment on or make changes to this bug.